<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Luas dan Keliling Lingkaran</title>
    <link rel="icon" href="images/favicon.ico">
    <link href="https://fonts.googleapis.com/css2?family=Lato&display=swap" rel="stylesheet">
    <script src="./js/circle.js"></script>
    <style>
        body {
            font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
        }
        div {
            margin: auto;
            margin-top: 10px;
            padding: 10px;
            background-color: bisque;
            border-radius: 10px;
            width: 500px;
            text-align: center;
        }
        h1 {
            margin: auto;
            text-align: center;

        }
        h3 {
            text-align: center;
        }
        button {
            background-color: #555555;
            color: white;
            font-size: 15px;
            padding: 5px;
            cursor: pointer;
            margin: 5px;
            border: 0;
        }
    </style>
</head>

<body>
    <h1>Kalkulasi Luas dan Keliling Lingkaran</h1>
    <div>
        <h3>Luas & Keliling Lingkaran</h3>
        Masukkan Jari-Jari Lingkaran
        <br>
        <input type="number" value="" size="12" id="bil1">
        <br>
        <button onclick="hitung()">Hitung</button>
        <br>
        Hasil :
        <br>
        <span id="hasil"></span>
    </div>
</body>

</html>